<plugins>
    <pyqgis_plugin name="CenRa_POSTGIS" version="3.1">
        <description>Depot pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.</description>
        <version>3.1</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>CenRa_POSTGIS.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/CEN-RA/Plugin_QGIS/releases/download/latest/CenRa_POSTGIS.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2024-02-06</create_date>
        <update_date>2025-07-30</update_date>
        <experimental>False</experimental>
        <deprecated>False</deprecated>
        <tags>cenra,postgis</tags>
    </pyqgis_plugin>

    <pyqgis_plugin name="CenRa_COPIE" version="3.1">
        <description>Depot pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.</description>
        <version>3.1</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>CenRa_COPIE.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/CEN-RA/Plugin_QGIS/releases/download/latest/CenRa_COPIE.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2024-02-06</create_date>
        <update_date>2025-07-30</update_date>
        <experimental>False</experimental>
        <deprecated>False</deprecated>
        <tags>cenra,copie</tags>
    </pyqgis_plugin>

    <pyqgis_plugin name="CenRa_SICEN" version="2.1">
        <description>Depot pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.</description>
        <version>2.1</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>CenRa_SICEN.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/CEN-RA/Plugin_QGIS/releases/download/latest/CenRa_SICEN.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2024-02-06</create_date>
        <update_date>2025-07-30</update_date>
        <experimental>False</experimental>
        <deprecated>False</deprecated>
        <tags>cenra,sicen</tags>
    </pyqgis_plugin>

    <pyqgis_plugin name="CenRa_FLUX" version="3.18">
        <description>Depot pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.</description>
        <version>3.18</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>CenRa_FLUX.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/CEN-RA/Plugin_QGIS/releases/download/latest/CenRa_FLUX.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2024-02-06</create_date>
        <update_date>2026-02-25</update_date>
        <experimental>False</experimental>
        <deprecated>False</deprecated>
        <tags>cenra,flux</tags>
    </pyqgis_plugin>
    
    <pyqgis_plugin name="CenRa_METABASE" version="0.3.1">
        <description>Depot pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.</description>
        <version>0.3.1</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>CenRa_METABASE.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/CEN-RA/Plugin_QGIS/releases/download/latest/CenRa_METABASE.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2024-09-12</create_date>
        <update_date>2025-07-30</update_date>
        <experimental>True</experimental>
        <deprecated>False</deprecated>
        <tags>cenra,metabase</tags>
    </pyqgis_plugin>
    
    <pyqgis_plugin name="CenRa_AUTOMAP" version="2.8">
        <description>Depot pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.</description>
        <version>2.8</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>CenRa_AUTOMAP.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/CEN-RA/Plugin_QGIS/releases/download/latest/CenRa_AUTOMAP.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2024-09-25</create_date>
        <update_date>2026-01-09</update_date>
        <experimental>False</experimental>
        <deprecated>False</deprecated>
        <tags>cenra,mise en page,atlas</tags>
    </pyqgis_plugin>
    
    <pyqgis_plugin name="CenRa_PAGERENDER" version="0.2.3">
        <description>Depot pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.</description>
        <version>0.2.3</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>CenRa_PAGERENDER.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/CEN-RA/Plugin_QGIS/releases/download/latest/CenRa_PAGERENDER.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2024-10-09</create_date>
        <update_date>2025-12-15</update_date>
        <experimental>True</experimental>
        <deprecated>False</deprecated>
        <tags>cenra,mise en page,atlas</tags>
    </pyqgis_plugin>
    
    <pyqgis_plugin name="CenRa_gn2qgis" version="0.1.0">
        <description>Depot pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.</description>
        <version>0.1.0</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>CenRa_gn2qgis.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/CEN-RA/Plugin_QGIS/releases/download/latest/CenRa_gn2qgis.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2024-12-11</create_date>
        <update_date>2024-12-11</update_date>
        <experimental>True</experimental>
        <deprecated>False</deprecated>
        <tags>cenra,geonature</tags>
    </pyqgis_plugin>
    
    <pyqgis_plugin name="BiodivAURA" version="0.1.0">
        <description>Depot pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.</description>
        <version>0.1.0</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>BiodivAURA.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/CEN-RA/Plugin_QGIS/releases/download/latest/BiodivAURA.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2024-12-12</create_date>
        <update_date>2024-12-12</update_date>
        <experimental>True</experimental>
        <deprecated>False</deprecated>
        <tags>cenra,biodiv'aura</tags>
    </pyqgis_plugin>
    
</plugins>